C09.0 Attachment J-8 UPDATED 12MAR2021 N4523A21R1055 YON-319 Pictures Request.pdf

PDF 217 KB Posted

Attached to
Maintenance, Preservation, and Repair of YON-319
Solicitation number
N4523A21R1055
Issued by

About this file

This document provides details regarding a solicitation for maintenance, preservation, and repair services for a YON-319 fuel oil barge. The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility intends to award a firm-fixed-price contract to accomplish maintenance, repair, and preservation of one YON-319 fuel oil barge at the contractor's facility. The scope of work includes hull and tank inspections and repairs, preservation and non-skid coatings, navigation light and hatch replacements, tank vent and valve repairs, engine maintenance, and arranging delivery of the vessel. The period of performance is July 22, 2021 to October 20, 2021. This is a 100% small business set-aside under NAICS code 336611 with a size standard of 1,250 employees. All offerors must be registered in the System for Award Management to receive award.

View the file

Other files

File Type Posted
C09.0 RFC 028 Response N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055 UPDATED 12MAR2021.xls XLS spreadsheet
C09.0 Amendment 0005 N4523A21R1055 YON-319 12MAR2021.pdf PDF
C09.0 RFC 008-027 Responses YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 2 YON-319 Updated 12MAR2021 .pdf PDF
C09.0 Amendment 0004 N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-6 UPDATED 24FEB2021 Drawing Request N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 007 YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 1 YON-319 Updated 24FEB2021.pdf PDF
C09.0 Attachment J-8 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 002-006 YON-319 N4523A21R1055.pdf PDF
C09.0 Amendment 0003 N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 001 N4523A21R1055 YON-319_Redacted.pdf PDF
C09.0 Amendment 0002 N4523A21R1055 YON-319 19FEB2021.pdf PDF
C09.0 Solicitation Amendment 0001 N4523A21R1055 YON-319 10FEB2021.pdf PDF
C04.0 Exhibit A CDRLs and DIDs YON-319 N4523A21R055.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A21R1055 YON-319.docx DOCX document
C04.0 Attachment J-1 SOW YON-319 N4523A21R1055 08DEC2020.pdf PDF
C04.0 Attachment J-6 N4523A21R1055 YON-319 Drawings Request.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A21R1055.docx DOCX document
C04.0 Attachment J-7 BAVR Instructions YON-319 N4523A21R1055.pdf PDF
C04.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055.xls XLS spreadsheet
C04.0 Solicitation N4523A21R1055 YON-319 25JAN2021 .pdf PDF
C04.0 Attachment J-3 RFC Form N4523A21R055 YON-319.docx DOCX document
Show all 24

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Attachment J-8 UPDATED 12MAR2021 Pictures Request for N4523A21R1055 YON-319

To request pictures, send email with subject line “N4523A21R1055 YON-319 Pictures

Request” to Brittany Chartier brittany.chartier@navy.mil , or Chris Campbell chris.campbell@navy.mil.

Pictures will be sent back to requester via DoD SAFE.

mailto:brittany.chartier@navy.mil mailto:chris.campbell@navy.mil

File details come from the government source that posted it. Updated .